[TASK] Update guzzlehttp/guzzle dependency to 6.3.0 24/53924/2
authorBenni Mack <benni@typo3.org>
Wed, 6 Sep 2017 07:57:40 +0000 (09:57 +0200)
committerBenni Mack <benni@typo3.org>
Wed, 6 Sep 2017 15:46:45 +0000 (17:46 +0200)
commit017f7eb4166374f1efbd01d233afd9ed00db19bd
treede2125765ba7d3b98ebf6e0b2caa09100e054edf
parent178beec9a24bf6122ea62325825278626d42df48
[TASK] Update guzzlehttp/guzzle dependency to 6.3.0

This brings PHP 7.2 support for guzzle functionality.

Verified that guzzle still runs with PHP7.0 (min requirement for us)

Resolves: #82313
Releases: master, 8.7
Change-Id: I65b27c41d49dcb8b740b6f276da305df864ff50e
Reviewed-on: https://review.typo3.org/53924
Reviewed-by: Markus Klein <markus.klein@typo3.org>
Tested-by: Markus Klein <markus.klein@typo3.org>
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Susanne Moog <susanne.moog@typo3.org>
Tested-by: Susanne Moog <susanne.moog@typo3.org>
Reviewed-by: Benni Mack <benni@typo3.org>
Tested-by: Benni Mack <benni@typo3.org>
composer.json
composer.lock